/**Begin D:\scm_code\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_DOWNLOAD_CENTER') 
 CREATE TABLE T_RIM_DOWNLOAD_CENTER (
FID BIGINT DEFAULT 0 NOT NULL,
FFILE_TYPE VARCHAR(150) DEFAULT ' ' NOT NULL,
FAPPLYTIME DATETIME,
FSTATE VARCHAR(4) DEFAULT ' ' NOT NULL,
FAPPLICANT BIGINT DEFAULT 0 NOT NULL,
FSOURCE VARCHAR(4) DEFAULT ' ' NOT NULL,
FBILLNO VARCHAR(40) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_DOWNLOAD_DETAIL') 
 CREATE TABLE T_RIM_DOWNLOAD_DETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FURL_TYPE VARCHAR(4) DEFAULT ' ' NOT NULL,
FINVOICE_URL VARCHAR(200) DEFAULT ' ' NOT NULL,
FSERIAL_NO VARCHAR(40) DEFAULT ' ' NOT NULL
);



/**End D:\scm_code\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/
